* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

.cardHighlight {
  min-height: 100%;
}

.product{
  marin-left: 30%;
}

.inputBox {
  padding: 7px;
  display: block;
  border: 1px solid skyblue;
  width: 300px;
  margin: 20px;
}

.appButton {
  margin: 20px;
  width: 150px;
  padding: 10px;
  background-color: skyblue;
  border: solid 1px;
  cursor: pointer;
}